### Method

# Devhelp Settings set_group_books_by_language

since: 3.30

#### Declaration [src]

    void
    dh_settings_set_group_books_by_language (
      DhSettings* settings,
      gboolean group_books_by_language
    )

#### Description [src]

Sets the `DhSettings:group-books-by-language` property.

Available since: 3.30

Sets property | `Devhelp.Settings:group-books-by-language`

#### Parameters

`group_books_by_language`

  Type: `gboolean`

  The new value.